<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Status Bar
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
              <li>
                <span><a href="Bars_7439166.html">Bars</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Status Bar</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The status bar at the bottom of the screen on the left side always displays the icon <strong><span style="color: rgb(255,0,0);"> </span></strong><img class="confluence-embedded-image" src="attachments/7439176/8192284.gif" data-image-src="attachments/7439176/8192284.gif" title="new_fastview.gif"/> to show views as "fast views". The user can choose custom "fast views" from a list. The right corner at the bottom of the screen displays the TextGrid User ID of the user currently logged in. There can be additional information visible in this status bar, such as the title and resource identifier of selected Projects or Objects. Depending on the views that are open, the status bar may also display other details.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
